g.circular-menu {
    position: fixed;
    top: 50%;
    right: 0;
    /* transform: translateY(-35%); */
    transform: rotate(180deg);
    font-size: 12px;
}

g.circular-menu g {
    fill: white;
    transition: all 0.3s ease-in;
    cursor: pointer;
}

g.circular-menu text {
    fill: white;
    /*transform: scale(1, -1);*/
}

.scale {
    transform: scale(-1, 1) !important;
}

g.circular-menu g:not(.first-ring):not(.second-ring):hover {
    opacity: 0.6;
}

.first-ring, .second-ring {
    opacity: 0;
}

.show {
    opacity: 1;
}

.main      {fill: #008000;}
.one       {fill: #2B2B2B;}
.two       {fill: #373737;}
.three     {fill: #444444;}
.four      {fill: #515151;}
.five      {fill: #5E5E5E;}
.six       {fill: #6A6A6A;}
.sub-one   {fill: #777777;}
.sub-two   {fill: #848484;}
.sub-three {fill: #909090;}